Subject: Open Forge

From: [email-masked]
Date: Wed, 7 Feb 96 08:53:13 -0700

Item Subject: cc:Mail Text
Open Forge at my shop this Saturday, February 10, starting at noon (and every 
second Saturday of the month, unless there is another Rocky Mountain Smiths' 
event).

Two requests for help. 
        1) Apparently "Open Forge" is not enough of an explanation or enticement
-- participation has been sparse; one, two or no one. So, I feel I need a better
name and a short, consise description; and I am asking for your help.
        How about "Show and Tell and Ask" or "Hands-on Blacksmithing"?
        I see Open Forge as an opportunity for people who are interested in 
blacksmithing and may not have equipment to learn techniques and try them out in
the fire. Also as an opportunity for all smiths to get help on a project and to 
share their knowledge. Also to swap tools and lies.
        What are your ideas about the possible purposes? And how can we 
accomplish them? Do we need structured activities? What sort of activities? If 
there is enough interest I will make it an all day event..

        2) I would like to put together a brochure about Rocky Mountain Smiths 
and ABANA. An 8.5x11 sheet, printed both sides and tri-folded, which we can 
provide to members, shops and public b/s demonstrators to give to interested 
people.
        What should be on this brochure? I need verbage and graphics!

Thanks,
        Dan Nibbelink
        RedHawk Forge
        1932 North Hwy 287
        Berthoud CO  80513
        home:   970-532-4387  metro Denver: 444-6704 ext 5570
        work:   970-635-6788
        E-mail: [email-masked]